arrangers:
- link: artist/15388
  names:
    en: Tatsuya Kurauchi
    ja: 倉内達矢
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
- link: artist/16954
  names:
    en: PandaBoY
barcode: '4988013826069'
catalog: PCCG-01923
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/15388
  names:
    en: Tatsuya Kurauchi
    ja: 倉内達矢
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
- link: artist/16954
  names:
    en: PandaBoY
covers: []
discs:
- disc_length: '22:25'
  name: Disc 1
  tracks:
  - names:
      English: Red or Blue?
    track_length: '4:49'
  - names:
      English: Field of Flowers
    track_length: '4:09'
  - names:
      English: CUTE♡CUTE♡CUTE♡ (Flower ver.)
    track_length: '4:29'
  - names:
      English: Red or Blue? (Instrumental)
    track_length: '4:49'
  - names:
      English: Field of Flowers (Instrumental)
    track_length: '4:09'
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/99690
lyricists:
- link: artist/12708
  names:
    en: ENA☆
- link: artist/12678
  names:
    en: shilo
- link: artist/16954
  names:
    en: PandaBoY
media_format: CD
meta:
  added_date: 2020-05-30T03:50
  edited_date: 2022-05-03T21:32
  fetched_date: 2025-12-07T10:06
  freedb: 0
  ttl: 86400
  visitors: 1325
name: Red or Blue? / AiRBLUE Flower
names:
  en: Red or Blue? / AiRBLUE Flower
  ja: Red or Blue? / AiRBLUE Flower
  ja-latn: Red or Blue? / AiRBLUE Flower
notes: 'AiRBLUE Flower are Haruna Mutsuishi (CV: Yurina Uchiyama), Maika Takatori
  (CV: Nene Hieda), Shiho Kano (CV: Kyoka Moriya), Honoka Tsukii (CV: Yuna Ogata)

  M-01

  Composer: Tatsuya Kurauchi

  Arranger: Tatsuya Kurauchi

  Lyricist: ENA☆

  M-02

  Composer: Katsuhiko Kurosu

  Arranger: Katsuhiko Kurosu

  Lyricist: shilo

  M-03

  Composer: PandaBoY

  Arranger: PandaBoY

  Lyricist: PandaBoY

  Guitar: Yuki Shibasaki

  Chorus: RIRIKO

  All other instruments: PandaBoY

  Recording Studio: Ebisu Studio

  Vocal Direction: Moe Terazawa (APDREAM)

  Sound Direction & Production Coordinate: Kohei Yamada (APDREAM)'
organizations:
- &id002
  link: org/2244
  names:
    en: PONY CANYON
    ja: PONY CANYON
    ja-latn: PONY CANYON
  role: label
- link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/09/99690/99690-d544ee258e75.jpg
picture_small: https://medium-media.vgm.io/albums/09/99690/99690-d544ee258e75.jpg
picture_thumb: https://thumb-media.vgm.io/albums/09/99690/99690-d544ee258e75.jpg
platforms:
- Apple iOS
- Google Android
products:
- link: product/8409
  names:
    en: CUE!
    ja: CUE!
    ja-latn: CUE!
publish_format: Commercial
publisher: *id002
related:
- catalog: BRCG-00068
  link: album/88575
  names:
    en: CUE! 00 Limited Mini Album See you everyday
    ja: CUE! 00 Limited Mini Album See you everyday
    ja-latn: CUE! 00 Limited Mini Album See you everyday
  type: bonus
- catalog: PCCG-01840
  link: album/89905
  names:
    en: Forever Friends / AiRBLUE [Limited Edition]
    ja: Forever Friends / AiRBLUE [Limited Edition]
    ja-latn: Forever Friends / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01845
  link: album/92336
  names:
    en: Forever Friends / AiRBLUE
    ja: Forever Friends / AiRBLUE
    ja-latn: Forever Friends / AiRBLUE
  type: game
- catalog: PCCG-01859
  link: album/92332
  names:
    en: Knocking on My Dream!! / AiRBLUE Flower
    ja: Knocking on My Dream!! / AiRBLUE Flower
    ja-latn: Knocking on My Dream!! / AiRBLUE Flower
  type: game
- catalog: PCCG-01860
  link: album/92333
  names:
    en: Nikoniko Wakuwaku Saikouchou! / AiRBLUE Bird
    ja: にこにこワクワク 最高潮! / AiRBLUE Bird
    ja-latn: Nikoniko Wakuwaku Saikouchou! / AiRBLUE Bird
  type: game
- catalog: PCCG-01861
  link: album/92334
  names:
    en: Good meal, Good life / AiRBLUE Wind
    ja: Good meal, Good life / AiRBLUE Wind
    ja-latn: Good meal, Good life / AiRBLUE Wind
  type: game
- catalog: PCCG-01862
  link: album/92335
  names:
    en: MiRAGE! MiRAGE!! / AiRBLUE Moon
    ja: MiRAGE! MiRAGE!! / AiRBLUE Moon
    ja-latn: MiRAGE! MiRAGE!! / AiRBLUE Moon
  type: game
- catalog: PCCG-01889
  link: album/94285
  names:
    en: beautiful tomorrow / AiRBLUE
    ja: beautiful tomorrow / AiRBLUE
    ja-latn: beautiful tomorrow / AiRBLUE
  type: game
- catalog: PCCG-01888
  link: album/94286
  names:
    en: beautiful tomorrow / AiRBLUE [Limited Edition]
    ja: beautiful tomorrow / AiRBLUE [Limited Edition]
    ja-latn: beautiful tomorrow / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01916
  link: album/99686
  names:
    en: Colorful/Kaleidoscope / AiRBLUE
    ja: Colorful/カレイドスコープ / AiRBLUE
    ja-latn: Colorful/Kaleidoscope / AiRBLUE
  type: game
release_date: '2020-09-16'
release_events: []
release_price:
  currency: JPY
  price: 1800.0
reprints: []
stores:
- link: http://www.deezer.com/en/album/170357712
  name: Deezer
- link: http://lnk.to/CUE_TeamSingle07
  name: Linkfire
- link: http://music.youtube.com/playlist?list=OLAK5uy_lvuYcqnh44qLamDYUir7KNLGCMZAZCjvo&feature=share
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/99690?perpage=99999
vocals:
- link: artist/32068
  names:
    en: Yurina Uchiyama
    ja: 内山悠里菜
- link: artist/32069
  names:
    en: Nene Hieda
    ja: 稗田寧々
- link: artist/32070
  names:
    en: Kyoka Moriya
    ja: 守屋亨香
- link: artist/32071
  names:
    en: Yuna Ogata
    ja: 緒方佑奈
votes: 0
